<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dino game</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="game">
    <div id="dino"></div>
    <div id="cactus"></div>
</div>
<script src="script.js"></script>
</body>
</html>